How to install libqtcurve-utils2 on Debian Unstable (Sid)